Показать сообщение отдельно
Старый 14.05.2014, 20:13   #9
12309
 
Регистрация: 25.12.2011
Сообщений: 265
Репутация: 33
По умолчанию

зря, так хоть какой-то челлендж для детей с хабра был

> центось 6 неуязвима.
я не читал подробности, но подозревал, что баг могли бэкпортировать в 2.6.32 шестой центоси

> Дак, я туплю, или в сплойте просто так указано, что бьет только ядра >= v3.14-rc1? Зачем же его тестить на более низких версиях?
вдруг пробьёт уязвимость есть начиная с 2.6.31-rcкакойто
12309 вне форума   Ответить с цитированием